4.50 CFW V1.01 на Habib

Хакера Habib днес ъпдейтна своя нов фирмуер 4.50 до версия 1.01. Новото е добавянето на някой допълнителни функции , като премахването на ограниченията при Remote Play, добавяне на скриншот функция по време на игра и друго.

 

Фирмуера на хабиб е добро и стабилно решение,  до момента е най-добрия фирмуер за версия 4.50 и има всички нужни функции.

Основни характеристики :

 

  • Създаден на основата на официална версия 4.50
  • Има install package files и app_home опции в менюто
  • Има съвместимост с ReActPSN
  • Пачнати са всички coreos ecdsa проверки
  • Пачнат lv2 за добавяне на  peek/poke съвместимост
  • Пачнат lv1 за да изключи lv2 защита
  • Пачнат lv1 за да добави peek/ poke съвместимост
  • Може да зарежда игри подписани с ключове до версия 4.50 , включително
  • Може да бъде ъпдейтнато от всяко CFW
  • Може да бъде ъпдейтнато от официална версия 3.55 или по ниска (ако версията е по висока не е възможно софтуерна инсталация)
  • Добавен пач за конзоли с развален или без блурей или блутут модул
  • Фикс за прескачане на RSOD
  • Добавен офлайн пач за ReActPSN
  • По добра стабилност на системата
  • Добавена PSP дистанционна съвместимост
  • Активиран QA flag по подразбиране, в случай, че конзолата преди ъпдейта е била на версия 3.55
  • Премахва ограниченията за дистанционно управление
  • Добавена система за сваляне на снимка по време на игра

 

Линкове за сваляне :

www.mediafire.com

dfiles.eu

 

Фимруера може да бъде инсталиран само и единствено ако конзолата е с :

Всеки CFW (ако конзолата вече е хакната) – 3.55, 4.20, 4.21, 4.30, 4.31, 4.40, 4.46 или друг

Официална версия 3.55 или по ниска. Ако конзолата е с по висока официална версия от 3.56, включително, инсталацията може да стане само хардуерно.

 

Предупреждение : Фирмуера е сравнително нов, има доста положителни отзиви по специализираните форуми, няма отчетени бъгове или други аномалии. Но като всеки друг custom firmwear инсталацията я правите на свой риск. Никой не носи отговорност за произлязъл бъг или неизвестен проблем, породен от инсталацията на фирмуера.

 

Как да ъпдейтнете фирмуера : PS3 : Ъпдейтване на фирмуер – OFW или CFW

 

Има нова версия на multiMAN съвместима с новия фурмуер – multiMAN 4.50.01

Всички по стари версии от multiman 4.50 няма да работят. Нужно е да изтриете старата версия, преди инсталацията на новата, за да избегнете блокиране на функциите на програмата.

Written by: gataka

12 коментара Added

Join Discussion
  1. Тони 19.10.2013 | Отговор

    Ще излиза ли нова версия на Rogero, или да слагам тоя фирмуер? Вече излязоха няколко заглавия, които изискват 4.50.

  2. Mario 18.11.2013 | Отговор

    направих грешката да инсталирам тази програма „SEN ENABLER and Disabler“ и сега не ми излиза „Playstation3“ на главното меню (след като маунтна някоия от игрите , ) можеш ли да помогнеш ? пише „LV2 peek poke disable“
    натиснах R1 за Hide Info и след това пак R1 – CFW Mode (Full CFW) отгоре пише Data hidden please select Mode ?

    • gataka 18.11.2013 | Отговор

      Първо пробвай да преинсталираш фирмуер (CFW), ако това не помогне направи едно фабрични настройки на конзолата.

      • Mario 19.11.2013 | Отговор

        пробвах да го преинсталирам нищо не стана , после го свалих до 3.55 rsod Downgrade и сеа немога да го кача на 4.50 Rogero :/ като тръгна да го инсталирам излиза The Data is corrupted (8002F157) тотално го развалих тва пс3 :X

        • gataka 19.11.2013 | Отговор

          ПРез роковъри мод ли опитваш да ъпдейтнеш. Направи дехашинк, само стартирай QA Flag преди ъпдейта.

          • Mario 19.11.2013 |

            Не го ъпдейтвам от рековъри меню , сега ще пробвам от него … само да вида как ставше тоя дехашинк че незнам … това QA Flag ~ toggle_qa ли е ?

          • gataka 19.11.2013 |

            Да, това е. Само го инсталирай и стартирай, след това от рековъри си пусни 4.50 CFW. По межод другото винаги ъпдейтвай от рековъри меню.

          • Mario 19.11.2013 |

            мерси ще знам за напред … само че аз съм на 3.55 downgrade и сеа пробвах през рековери менуто да ъпна до 4.50 Рогеро v1.0 и пак ми излезе тази гре6ка (8002F157) data corrupted. Форматирах го от вси4ки опции в рековери мену ?само не ми е ясно това с дехашинк ? как става

          • gataka 19.11.2013 |

            Много странно. Трябв да има начин за излизане от този затворен кръг.

            За дехашинга, инсталираи и пусни този файл : http://www.mediafire.com/download/zd2yrt86y2qtwe1/toggle_qa.pkg

            Провери дали е активиран : Ако искате да проверите дали всичко е инсталирано : отидете на Settings/Network Settings, без да влизате в самото подмени, просто да сте застанали на опцията и натиснете следната комбинация от бутони едновременно : L1 + L2 + L3 (натиснете левия аналог) + R1 + R2 + бутона за надолу от кръстачката. Трябва да се появят следните нови опции под Network Settings : Edyt Viewer, Debug Settings и Install Package Files.

            И след това инсталирай Rogero от рековъри.

          • Mario 19.11.2013 |

            ъпдейтнах на 3.55 kmeaw , след това чак ми позволи да кача до 4.50 .. мерси много за помоща (y) всичко е ок , също така мерси и за готините игри дето качваш 😉 че ми се мунтват игрите 🙂

          • gataka 19.11.2013 |

            Чудесно.

Leave Your Reply

За Consoles.bg

Здравейте на всички, consoles.bg е разработен и се поддържа (за сега) единствено от мен - Георги Христов , Gataka. Част е от моето хоби и интереса ми към игрите, в частност конзолните такива. За съжаление времето рядко ми стига да опиша всичко случващо се, камо ли да изиграя всичко, което ми харесва. Но поне се опитвам :).

Благодаря на всички, които посещават и четат блога и за стотиците коментари, оставени под темите.

Други мой проекти :

пишете ми : [email protected]